Page MenuHomePhabricator

Create a diagram of the machine vision middleware architecture
Closed, ResolvedPublic

Description

Create a diagram of the proposed machine vision middleware architecture that can be used to support requests for architecture and security reviews.

Event Timeline

Mholloway created this task.Jul 5 2019, 4:42 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 5 2019, 4:42 PM
Mholloway added a comment.EditedJul 9 2019, 4:37 PM

Sequence diagrams per use case added to T214201 and T226119 (generated by PlantUML based on UML text at P8726 and P8727).

Mholloway closed this task as Resolved.Jul 16 2019, 3:35 PM